.order_details {
  display: none !important;
}

.woocommerce-input-wrapper input {
  width: 100%;
  border: 1px solid white;
  height: 64px;
  background-color: #f1f1f1;
  margin-bottom: 12px;
  font-family: "Assistant", "Arial", sans-serif;
  text-align: right;
  padding: 0 13px;
  color: #363636;
  font-size: 22px;
  font-weight: 400;
}

.order__form {
  margin-top: 40px;
}

.required {
  display: none;
}

p label {
  display: block;
  font-size: 22px;
  padding-right: 5px;
  margin-bottom: 3px;
}

input[type="number"] {
  -moz-appearance: textfield;
  width: 55px;
  text-align: center;
  height: 21px;
  border-radius: 0px;
  border: 1px solid #dbdbdb;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
}

.plus {
  position: relative;
  right: 4px;
  width: 21px;
  height: 21px;
  border-radius: 0px;
  border: 1px solid #dbdbdb;
  background: #f1f1f1;
}

.minus {
  position: relative;
  left: 4px;
  width: 21px;
  height: 21px;
  border-radius: 0px;
  border: 1px solid #dbdbdb;
  background: #f1f1f1;
}

.order__header-block h1 {
  margin-top: -15px !important;
}

.additional- {
  display: none;
}

button {
  cursor: pointer;
  outline: none;
}

a {
  outline: none;
}
